<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dkdonvicap1.css" />
<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dangKyThanhVienMoGianHang.css" />

<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/mystyle.css" /> 
<?php echo $this->Html->script(array('jquery.validate'), true); ?>
<script type="text/javascript" src="<?php echo DOMAIN?>Usermembers/js/my_script.js"></script> 

<script>
$(function($){
$('#tinh').change(function(){


});

});

</script>
<div class="boxmain">
<div id="bottom-column" class="clearfix">
   <div class="title_top_news_detail1" >
         
             <h2>   <p>LẤY LẠI MẬT KHẨU</p></h2>
				
   </div>
    <form id="quanTriKhuVuc" action="<?php echo DOMAIN . 'usermembers/usermembers/processor_forgot_password' ?>" method="POST"  name="image">
    <div class="main-bottom">         
            <table><?php $dem=1;?>
                <tr>
                   <tr>
                
                    <td colspan="2"><span style=" color:#000; ">Bạn hãy nhập địa chỉ email đã dùng để đăng ký tài khoản trên website.</span>
					</td>
				</tr>
					
              <tr>
				<td width="30%">Email</td>
				<td width="70%">
				<input type="text" name="email" id="email-forgot-Password"  class="input" />
				  <div id="validate-emai-forgot-Password"></div>
				
				</td>
				</tr>
				
				 <tr>
				<td width="30%">Mã xác nhận</td>
				<td width="70%">
				 <label for="email"><i></i> </label><a1 id="abc">
                                <img alt="" id="captcha" src="<?php echo DOMAIN ?>usermembers/usermembers/create_image" /></a1>&nbsp;&nbsp;<a href="javascript: reload()"><img src="<?php echo DOMAIN ?>images/change-image.gif"/></a>
				
				</td>
				</tr>
				
				 <tr>
				<td width="30%">Nhập mã xác nhận</td>
				<td width="70%">
				
				
				   <div class="content-register" id="privacy-register">
                          <br/><input  maxlength="5"class="input_text" id="security" class="text-input-register" name="security" />
                        </div> 
						
				
				</td>
				</tr>
				<tr>
					<td colspan="2">
						
						<p>
						<input type="submit" value="<?php if(!isset($edit)) echo 'Quên mật khẩu'; else echo 'Sửa thông tin';?>" id="submitDangKy"/>
						</p> 
					</td>
				</tr>
				
            </table>   
			
	
   
			
       
    </div>
    </form>

    <!-- End main -->
</div>
<!-- End bottom --> </div>
